Skip to main content
`Ctrl`+`K`

# Pix2Sky_ConicEquidistant

class astropy.modeling.projections.Pix2Sky_ConicEquidistant(*args, **kwargs)

  Bases: `Pix2SkyProjection`, `Conic`

  Conic equidistant projection - pixel to sky.

  Corresponds to the `COD` projection in FITS WCS.

  See `Conic` for a description of the entire equation.

  The projection formulae are:

  \[\begin{split}C &= \frac{180^\circ}{\pi} \frac{\sin\theta_a\sin\eta}{\eta} \\ R_\theta &= \theta_a - \theta + \eta\cot\eta\cot\theta_a \\ Y_0 = \eta\cot\eta\cot\theta_a\end{split}\]
  Parameters:
    sigma `python:float`

      \((\theta_1 + \theta_2) / 2\), where \(\theta_1\) and \(\theta_2\) are the latitudes of the standard parallels, in degrees. Default is 90.

    delta `python:float`

      \((\theta_1 - \theta_2) / 2\), where \(\theta_1\) and \(\theta_2\) are the latitudes of the standard parallels, in degrees. Default is 0.